Notice

Website Security Reinforcement

The Tokyo Organising Committee of the Olympic and Paralympic Games (Tokyo 2020) will renew its official website (Tokyo 2020 website) around or after February 2020 for the purpose of reinforcing its security. After the renewal, the Tokyo 2020 website will not be accessible with older version browsers and smartphones.(

Security has already been reinforced on some sites related to Tokyo 2020, and those sites are already not accessible with older version software.

Recommended system requirements after renewal

PC system requirements

OS Browser
Windows 10 or newer versions The latest official version listed below or one version prior:
Microsoft Edge
Google Chrome
Mozilla Firefox
Opera
Android (current version and previous) stock browser
Mac OS
High Sierra
or newer versions
The latest official version as listed below or one version prior:
Apple Safari
Mozilla Firefox
Google Chrome
Opera

Mobile system requirements (smartphones, tablets, etc.)

OS Browser
Latest official version Android or one version prior The standard browser featured on each OS:
Google Chrome
Latest official version iOS
or one version prior
Apple Safari
Google Chrome

Troubleshooting: If you cannot access the renewed website

PC users

OS: Windows XP or older version, Windows Vista or older verson, Windows 7 or 8, OS X Mountain Lion or older version Upgrade your OS to a newer version.
Use Windows 10、Mac OS El Capitan or a newer version.
If your PC does not support the newer version OS, you will need to replace your PC.
How to upgrade to Windows10(Open in a new window)
How to upgrade to Mac OS El Capitan(Open in a new window)
Browser: Internet Explorer 10, Chrome 75, Firefox 69 or older versions Upgrade your browser to a newer version.
Tokyo 2020 recommends the abovementioned browsers.
How to upgrade Chrome(Open in a new window)
How to upgrade Firefox(Open in a new window)
When TLS 1.2 is disabled on the browser setting You must change the setting on your browser to enable TLS 1.2. Check your browser's support information to learn how to change the setting.
【Mozilla Firefox】
(1) Enter "about:config" in the Mozilla Firefox URL box and access the information.
(2) Ignore the "Proceed with Caution" warning box that is displayed and continue on to the next step.
(3) Change the "security.tis.version.max" setting to "3" in the detailed settings box.
(4) Restart Mozilla Firefox to reflect the changed setting.

【Google Chrome】
(1) Open Google Chrome and click the button on the upper right-hand corner.
(2) A menu will be displayed. Click "Settings".
(3) A settings box will be displayed. Click "Advanced" at the very bottom.
(4) A menu will be displayed. Click the "Open your computer's proxy setting" button in the "system".
(5) Check the box "Use TLS 1.2".
(6) After clicking the "Apply" button, and click "OK". This will enable TLS. Restart Google Chrome.

Please contact the browser provider directly if you are unable to change the settings on your browser to enable TLS 1.2.

Please contact the browser provider directly if you are unable to change the settings on your browser to enable TLS 1.2.

Smartphone and tablet users

OS : Android 4.0.4 or older version, Android 4.1 - 4.4.4
iOS 5.0.1 or older version
Upgrade your OS to a newer version.
If you use an Android device, we recommend that you upgrade your OS to Android 5.0.2.
If you use an iOS device, we recommend that you upgrade your OS to iOS 9 or a newer version.
If your smartphone or tablet is not compatible with a newer version OS, you will need to replace your device. For further information, please contact the mobile phone operator or the device manufacturer. If you use iOS, check the Apple website.